@charset "utf-8";
/* CSS Document */

.clear {
	clear: both;
}

.centering {
	margin: 0 auto;
	width: 960px;
}

/* HEADER starts */

    #header {
	margin: 21px 0 0 0;		
    }  
	
	#main-logo {
	float: left;
	width: 210px;
	margin: 0px 0 0 0;
    }
	
	#main-nav {
	float: left;
	width: 649px;
	margin: 20px 20px 0 20px;
    }
	
	
	#main-nav li{
	display: inline;
	font-size: 0.8em;
	margin: 0px 0px 0px 8px;
    }	
	
	#main-nav li a{
	color: #333333;
	text-decoration: none;
    }	
	
	#main-nav li a:hover{
	color: #D72070;
    }	
	
	.nav_header{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	font-size: 1.5em;
	padding: 0 15px 8px 0;
    }	
	
	.page-item-7, .page-item-11, .page-item-13, .page-item-15, .page-item-17 {
	background-image: url(../images/separators.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding: 5px 14px 10px 0px 
    }		
	
	.page-item-19 {
	padding: 5px 0px 10px 0px 
		    }	
	
	.current_page_item, a.current_page_item, .current_page_item a{
	color: #D72070 !important;
	font-weight: bold;		
		    }	

	#main-social {
	float: left;
	width: 61px;
	height: 25px;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	background-image: url(../images/social_bg.gif);
	background-repeat: no-repeat;
    }
	
	#twitter_icon, #facebook_icon {
	float: left;
	width: 24px;
	margin: 0px 3px 0 3px;
    }
	
	#twitter_icon {
		

    }
	
	#facebook_icon {
	margin: 0px 0px 0 7px;

    }
	
	#buttons_header {
	float: right;
	width: 174px;
    }	
			
	#signup_header, #login_header {
	float: left;
	margin: 0px 0px 0 0px;
    }
	
	#signup_header{
	width: 92px;
    }
	
	#login_header{
	width: 77px;
    }
	
	
	#signup_header {
	margin: 0px 5px 0 0px;
    }
	
	#login_header {
	margin: 0px 0px 0 0px;
    }
		
	
/* HEADER ends */

/* CONTENT starts */

/* CONTENT/SIDEBAR starts */

#categoryposts-2 {
	margin: 30px 0;
		    }

.widgettitle {
	color: #D72070;
	font-size: 1.1em;	
	padding: 15px 0;
		    }

li.cat-post-item {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ACACAC;
	padding: 8px 0;
	font-size: 0.9em;		
	    }

li.cat-post-item a{
	color: #000;
	text-decoration: none;
	    }
		
li.cat-post-item a:hover{
	color: #D72070;
	text-decoration: underline;
	    }
		
#s {
	height: 30px;
	width: 160px;
	border: 1px solid #999;
	padding: 2px;
	color: #666666;
	font-size: 0.8em;	
	    }
		
#searchsubmit {
	height: 34px;
	padding: 5px;
	font-size: 0.8em;
	color: #FFF;
	background-color: #333333;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-transform: lowercase;
	    }

/* CONTENT/SIDEBAR ends */

/* CONTENT/HOME starts */

	#home_main_bar {
	z-index:-1;
	height: 315px;
	background-image: url(../images/background_home.gif);
	background-repeat: repeat-x;
	margin: 56px 0 76px 0;
	position: relative;	
    }
	
	.monitor {
	background-image: url(../images/monitor_home.png);
	position: absolute;
	left: 0px;
	top: -42px;
	height: 404px;
	width: 956px;
	z-index:1;
    }
	
	#slideshow {
	z-index:2;
	position: absolute;
	left: 19px;
	top: 19px;
	height: 22px;
	width: 55px;
    }	
	
	#read_more_btn {
	z-index:2;
	position: absolute;
	left: 19px;
	top: 19px;
	height: 28px;
	width: 97px;
    }	
	
	.col1_home, .col2_home, .col2_home {


    }
	
	.col1_home {
	width: 300px;
	float: left;
	margin: 0 40px 0 0;	 	
    }

	
	.col2_home {
	width: 300px;
	margin: 0 40px 0 0;	 	
	float: left;
    }
	
	.col2_home h3{
	font-size: 1.1em;
	font-weight: lighter;
	line-height: 1.5em;
    }
	
	.col3_home {
	width: 280px;
	background-color: #F1F1F1;
	float: right;
	background-image: url(../images/heading_sidebar.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding: 50px 0px 10px 0px; 
    }
	
	.col3_home_inside {
	padding: 0px 20px 10px 20px; 
    }
	
	.col1_home h2 {
	color: #D72070;
	font-size: 1.6em;
	font-weight: lighter;	
    }
	
	.col1_home h3 {
	font-size: 1.4em;
    }


/* CONTENT/HOME/SLIDESHOW starts */

#mainimage_home{
	    position:relative;
	}


#video_screen{
	z-index:1;
    position:absolute;
    top:50px;
    left:0px;
	height:294px;
	width: 400px;
}

#slideshow {
	z-index:-1;
    position:relative;
    height:399px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

/* CONTENT/HOME/SLIDESHOW ends */
	
	

	
/* CONTENT/HOME ends */

/* INNER PAGES starts */

	#inner_main_bar {
	height: 54px;
	background-image: url(../images/background_home.gif);
	background-repeat: repeat-x;
	margin: 56px 0 76px 0;
	position: relative;
	background-position: bottom;
    }
	
/* INNER PAGES ends */
	
/* CONTENT ends */

/* FOOTER starts */
	
    #main_footer {
		margin: 0px 0 76px 0;
    }  
	
    #footer_row {
	background-color: #D72070;
	height: 13px;	
	margin: 28px 0px;	
    }  
	
	#footer-copy, #footer-mainnav  {
	float: left;
    }	
	
	#footer-copy {
	width: 300px;
    }
	#footer-copy p{
	
    }
	
	#footer-mainnav {
	width: 660px;
	text-align: right;
    }
	
	#footer-mainnav ul{ 

    }
		
	#footer-mainnav li{
	display: inline;
	font-size: 0.8em;
	padding: 0px 15px 0px 15px;
    }	
	
	#footer-mainnav li a{
	color: #000;
	text-decoration: none;
    }	
	
	#footer-mainnav li a:hover{
	color: #D72070;
    }	

	
/* FOOTER ends */	

/* WP Stuff starts */	
	.form-allowed-tags, .screen-reader-text{
	display: none;
    }
/* WP Stuff ends */